# -*- encoding: utf-8 -*-
# stub: pairkit 0.1.5 ruby lib

Gem::Specification.new do |s|
  s.name = "pairkit".freeze
  s.version = "0.1.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Gabe Hollombe".freeze]
  s.date = "2012-07-21"
  s.description = "PairKit lets you temporarily expose any ports, on your local computer, to someone else on the Internet. This makes it great for sharing your local web server with a friend, or letting a buddy ssh into your box to pair with you on some code. PairKit uses SSH to set up reverse tunnels (one per exposed port) to your computer through a public server.".freeze
  s.email = "gabe@avantbard.com".freeze
  s.executables = ["pairkit".freeze]
  s.extra_rdoc_files = ["LICENSE.txt".freeze, "README.rdoc".freeze]
  s.files = ["LICENSE.txt".freeze, "README.rdoc".freeze, "bin/pairkit".freeze]
  s.homepage = "http://pairkit.com".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Share local ports over the Internet, even through NAT.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 3
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<rest-client>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<multi_json>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<thor>.freeze, [">= 0"])
    s.add_development_dependency(%q<rdoc>.freeze, ["~> 3.12"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.1.0"])
    s.add_development_dependency(%q<jeweler>.freeze, ["~> 1.8.4"])
  else
    s.add_dependency(%q<rest-client>.freeze, [">= 0"])
    s.add_dependency(%q<multi_json>.freeze, [">= 0"])
    s.add_dependency(%q<thor>.freeze, [">= 0"])
    s.add_dependency(%q<rdoc>.freeze, ["~> 3.12"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.1.0"])
    s.add_dependency(%q<jeweler>.freeze, ["~> 1.8.4"])
  end
end
